> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ar customer aging

> Ar customer aging

### Path parameters

<ParamField path="customer_id" type="string" required>
  Customer ID
</ParamField>

### Responses

<ResponseField name="200" type="ArCustomerAgingResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/ar/aging/customers/{customer_id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "current": "string",
    "customer_id": "string",
    "customer_name": null,
    "days_1_30": "string",
    "days_31_60": "string",
    "days_61_90": "string",
    "days_over_90": "string",
    "invoice_count": 1,
    "total_outstanding": "string"
  }
  ```
</ResponseExample>
